@charset "utf-8";
/* KH Layout */

.blurb {
    background: none repeat scroll 0 0 #EAEAEA;
    border: 2px solid #CCC;
    float: left;
    margin: 10px;
    padding: 10px 10px 5px;
    text-align: justify;
    width: 270px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
.headblurb{
	text-align:center;
	background-color:#FFFFFF;
	padding:5px;
	border: 1px solid #999;
	margin-bottom:10px;
}

.stext{
	font-size:10px;
	color:#666;
}

.bld{
	font-weight:700;
}

.maincontainer{
	height:100%;

}

.hallimage{
	background-color:#FFC;
	float:left;
	width:515px;
	position: relative;
}
/* ACCEPT AREAS */
	.accepttables {
		height: 615px;
		width: 360px;
		left: 78px;
		top: 84px;
		position: absolute;
	}
	
	.accepttabhoz {
		height: 719px;
		width: 397px;
		left: 61px;
		top: 30px;
		position: absolute;
	}
	
	.accepttabvert {
		height: 660px;
		width: 438px;
		left: 40px;
		top: 60px;
		position: absolute;
	}
	
	.acceptcha10 {
		height: 719px;
		width: 275px;
		left: 119px;
		top: 30px;
		position: absolute;
	}	
	.acceptcha6v {
		height: 629px;
		width: 433px;
		left: 41px;
		top: 76px;
		position: absolute;
	}
	.acceptcha6h {
		height: 719px;
		width: 364px;
		left: 76px;
		top: 30px;
		position: absolute;
	}
	.acceptcha4v {
		height: 658px;
		width: 433px;
		left: 41px;
		top: 76px;
		position: absolute;
	}
	.acceptcha4h {
		height: 719px;
		width: 396px;
		left: 60px;
		top: 30px;
		position: absolute;
	}
	.acceptcha2v {
		height: 690px;
		width: 433px;
		left: 41px;
		top: 44px;
		position: absolute;
	}
	.acceptcha2h {
		height: 719px;
		width: 424px;
		left: 45px;
		top: 30px;
		position: absolute;
	}
	.acceptcha1 {
		height: 717px;
		width: 441px;
		left: 37px;
		top: 31px;
		position: absolute;
	}
.padbot{
	background:#FFFFFF;
	height:45px;
	display:block
}

.center{
	text-align:center;
}
.ieonly{
	background:#cc3300;
	position:absolute;
	left:1px;
	top:1px;
	width:100%;
	display:block;
	color:#FFFFFF;
	padding:2px;
}

#getevent {
	width:460px;
	text-align:center;
	font-size:22px;
	position:absolute; 
	top:850px; 
	left:35px; 
	font-weight:700;
}

#blanking {
	position:absolute;
	top:400px;
	left:525px;
	width:225px;
	height:300px;
	background-color:#FFFFFF;
	z-index:200;
	display:none;
}

.drag{
z-index: 100;
}
.drag:hover{
	cursor:pointer;
}
.dragtabhoz,.dragtabvert {
	z-index:101;
}




/* ###### STORAGE ###### */
.stick{
	position:absolute !important;
}

.stick:hover{
	cursor:grabbing;
}
.ui-draggable-dragging{
	cursor:move !important;
}
#blanking {
	position:absolute;
	background-color:#FFFFFF;
	display:none;
	height: 273px;
    left: 525px;
    position: absolute;
    top: 491px;
    width: 210px;
    z-index: 200;
}
.thebuttons {
    padding-top: 5px;
}

/* #### buttons ####*/
.printbutton {
border:1px solid #34740e; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; 
padding: 3px 23px; 
text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #4ba614; background-image: -webkit-gradient(linear, left top, left bottom, from(#4ba614), to(#008c00));
 background-image: -webkit-linear-gradient(top, #4ba614, #008c00);
 background-image: -moz-linear-gradient(top, #4ba614, #008c00);
 background-image: -ms-linear-gradient(top, #4ba614, #008c00);
 background-image: -o-linear-gradient(top, #4ba614, #008c00);
 background-image: linear-gradient(to bottom, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
}

.printbutton:hover{
 border:1px solid #224b09;
 background-color: #36780f; background-image: -webkit-gradient(linear, left top, left bottom, from(#36780f), to(#005900));
 background-image: -webkit-linear-gradient(top, #36780f, #005900);
 background-image: -moz-linear-gradient(top, #36780f, #005900);
 background-image: -ms-linear-gradient(top, #36780f, #005900);
 background-image: -o-linear-gradient(top, #36780f, #005900);
 background-image: linear-gradient(to bottom, #36780f, #005900);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#36780f, endColorstr=#005900);
}


.resetstylebut {
	width:230px;
	border:1px solid #A61428; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; 
padding: 3px 10px; 
text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #A61428; background-image: -webkit-gradient(linear, left top, left bottom, from(#F18B9C), to(#8C0000));
 background-image: -webkit-linear-gradient(top, #F18B9C, #8C0000);
 background-image: -moz-linear-gradient(top, #F18B9C, #8C0000);
 background-image: -ms-linear-gradient(top, #F18B9C, #8C0000);
 background-image: -o-linear-gradient(top, #F18B9C, #8C0000);
 background-image: linear-gradient(to bottom, #F18B9C, #8C0000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F18B9C, endColorstr=#8C0000);
}

.resetstylebut:hover {
	border:1px solid #861428; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; 
text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #861428; background-image: -webkit-gradient(linear, left top, left bottom, from(#818B9C), to(#5C0000));
 background-image: -webkit-linear-gradient(top, #818B9C, #5C0000);
 background-image: -moz-linear-gradient(top, #818B9C, #5C0000);
 background-image: -ms-linear-gradient(top, #818B9C, #5C0000);
 background-image: -o-linear-gradient(top, #818B9C, #5C0000);
 background-image: linear-gradient(to bottom, #818B9C, #8C0000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#818B9C, endColorstr=#5C0000);
}


.layoutstylebut {
	width:220px;
		border:1px solid #bfb208; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; 
padding: 3px 10px; 
text-decoration:none; display:inline-block;text-shadow: 1px 1px 0 rgba(255,255,255,0.5);font-weight:bold; color: #000;
 background-color: #ffe788; background-image: -webkit-gradient(linear, left top, left bottom, from(#F18B9C), to(#bfb208));
 background-image: -webkit-linear-gradient(top, #ffe788, #bfb208);
 background-image: -moz-linear-gradient(top, #ffe788, #bfb208);
 background-image: -ms-linear-gradient(top, #ffe788, #bfb208);
 background-image: -o-linear-gradient(top, #ffe788, #bfb208);
 background-image: linear-gradient(to bottom, #ffe788, #bfb208);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffe788, endColorstr=#bfb208);
}

.layoutstylebut:hover  {
		border:1px solid #d0bA00; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; 
padding: 3px 10px; 
text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(255,255,255,0.5);font-weight:bold; color: #000;
 background-color: #ffe788; background-image: -webkit-gradient(linear, left top, left bottom, from(#F18B9C), to(#d0bA00));
 background-image: -webkit-linear-gradient(top, #ffe788, #d0bA00);
 background-image: -moz-linear-gradient(top, #ffe788, #d0bA00);
 background-image: -ms-linear-gradient(top, #ffe788, #d0bA00);
 background-image: -o-linear-gradient(top, #ffe788, #d0bA00);
 background-image: linear-gradient(to bottom, #ffe788, #d0bA00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffe788, endColorstr=#d0bA00);
}

@media print {
.noPrint {
    display:none;
}
#blanking{display:block;}
}


